/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
  margin:auto;
}
#carousel {
  height:275px;
  width:960px;
  position:relative;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:1px solid #014f65;
  cursor:pointer;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
  display:none!important;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
  display:none!important;
}






/*============================About=us=page=slide=show===========================================*/

#fade{ width:210px; height:auto; margin-left:8px;}   






